/*
Theme Name: Digitizd

Template: twentyeleven

Design Studio: RYP Marketing

Version: 1.0

Author: RYP Marketing

Author URI: http://rypmarketing.com/

*/

/*--------------------------------------------------------------------------------------------------------------------------*/
/*- RESET - Courtesy of Eric Meyer's CSS Reset Awesomeness: http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/ ---*/
/*--------------------------------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
margin: 0; padding: 0; border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {outline: 0;}
body {line-height: 1; color: black; background: white;}
ol, ul {list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after,
q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/*-----------------------------*
STYLE.CSS

WARNING! DO NOT EDIT THIS FILE! - DISREGARD, THIS NOTICE FROM OLD THEME

*-----------------------------*

To make updates to your theme, do not edit the styles in this file. Rather use 

the custom.css file to add your style changes. By copying a style from this

file and pasting it in custom.css you will override the style in this file.



*/





@import url(reset.css);

@import url(clearfix.css);





/*-------------------------------------------------------------------------------------------*/

/*- SETUP STD CLASSES -----------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

body{margin: 0px; padding: 0px; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 1.6em;}



h1, h2, h3, h4, h5, h6{margin: 0px 0px 5px; padding: 0px 0px 5px;}



h1{font-size: 35px;}

h2{font-size: 30px;}

h3{font-size: 20px;}

h4{font-size: 13px;}

h5{font-size: 13px;}

h6{font-size: 10px;}



p{margin-bottom: 12px;}

textarea, input{font-family: Arial, Helvetica, sans-serif; font-size: 12px;}





/*-------------------------------------------------------------------------------------------*/

/*- GLOBAL CLASSES --------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

/*--- Links ---*/

a.std_link, a{text-decoration: none;}

	

/*--- Layouts ---*/

.no_bg{background-image: none;}

.clearboth{clear: both}

.floatleft{float: left;}

.floatright{float: right;}

.floatright{float:right;}

.no_display{display: none;}



strong{font-weight: bold;}

em{font-style: italic;}



.alignleft{float: left; margin: 0px 20px 10px 0px !important;}

.alignright{float: right; margin: 0px 0px 10px 20px !important;}

.aligncenter{text-align: center !important;}

				

h5.date{margin-bottom: 5px; font-size: 10px; text-transform: uppercase;}



.transparent-container{clear: both; padding: 4px;}

.content{padding: 20px;}



/*-------------------------------------------------------------------------------------------*/

/*- GENERAL LAYOUT --------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

#content-container{width: 950px; margin: 0px auto 60px;}

#header{width: 950px; margin: 40px auto 20px; position: relative; z-index: 2;}

#left-column{float: left; width: 590px; margin-bottom: 30px;}

#right-column{float: right; width: 330px; margin-bottom: 30px;}



#footer-container{clear: both; margin-top: 30px;}

#footer{padding: 20px; margin: auto;}





/*-------------------------------------------------------------------------------------------*/

/*- HEADER ----------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/



	/*--------------------------*/

	/*- HEADER ROW -------------*/

	.logo{clear: both; margin: 0px 0px 7px 10px;}

	.logo h1{margin: 0px; padding: 0px;}



	.menu-block{clear: both; height: 50px; padding: 0px 10px; position: relative; bottom: 0px; z-index: 3;}



	/*--------------------------*/

	/*- CATEGORY MENU ----------*/

	ul#menu{float: left; padding: 0px 0px; position: relative; bottom: 0px; z-index: 3; font-size: 13px;}

		ul#menu li.parent-item{float: left; margin-right: 10px; position: relative;}

		ul#menu li.parent-item a.parent-link{display: block; padding: 5px 10px 5px; margin: 12px 0px 0px; font-weight: bold; line-height: normal;}





		/*--------------------------*/

		/*- SUB MENU ---------------*/

		ul.sub-menu{display: none; width: 180px; position: absolute; top: 52px; z-index: 3;}

		ul.sub-menu li a{display: block; padding: 8px; font-weight: bold;}



	/*---------------------------*/

	/*- WORDPRESS MENU ----------*/

	#nav{float: left; padding: 0px 0px; position: relative; bottom: 0px; z-index: 2; font-size: 13px;}

	#nav li{float: left; margin-right: 10px; position: relative; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.9);}	

	#nav li a{display: block; padding: 5px 10px 5px; margin: 12px 0px 0px; font-weight: bold; line-height: normal;}

	

	#nav ul.sub-menu{width: 180px; position: absolute; top: 52px; z-index: 3;}

	

	#nav ul.sub-menu ul{width: 180px; position: absolute; left: 185px; top: 0px; z-index: 999; margin-left: 0px;}

	#nav ul.sub-menu li{clear: both; width: 180px; position: relative;}

	#nav ul.sub-menu li a{display: block; width: auto; padding: 8px; margin: 0px; font-weight: bold;}

												

	/*--------------------------*/

	/*- SEARCH -----------------*/

	.search-bar{float: right; width: 160px; height: 30px; margin: 9px 0px 0px; }

	.search-form input.search{float: left; width: 120px; padding: 5px; margin: 2px 0px 0px 2px; font-size: 13px; font-weight: bold;}

	.search-form input.search_button{float: right; width: 12px; margin: 10px 10px 0px 0px;}





/*-------------------------------------------------------------------------------------------*/

/*- HOME PAGE LAYOUT ------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/



	/*--------------------------*/

	/*- FEATURE AREA -----------*/

	.feature{clear: both; margin-bottom: 30px; position: relative;}

		.feature .left-column{float: left; padding: 4px; position: relative; z-index: 1;}

		.feature .left-column .post{clear: both; width: 580px; height: 280px; padding: 10px; margin: 0px; position: relative;}

		.feature .left-column .feature-splurb{margin: 0px 10px 0px 10px; position: absolute; z-index: 1; bottom: 20px;}

		.feature .left-column .post a.feature-image {display: block; position: relative; width: 580px; height: 280px; overflow: hidden;}

		.feature .left-column a img{display: block; position: absolute; z-index: 0;}

		

		.feature .left-column .date-container{float: left; padding: 15px; margin: 0px; font-family: "League Gothic"; text-transform: uppercase; text-align: center;}

		.feature .left-column .date-container .day{display: block; font-size: 46px; line-height: 46px;}

		.feature .left-column .date-container .month{font-size: 20px;}



		.feature .left-column .splurb{float: left; width: 460px; padding: 15px;}

		.feature .left-column h2{margin: 0px 0px 8px; padding: 0px; font-size: 18px; font-weight: bold; line-height: 25px;}

		.feature .left-column p{font-size: 11px; font-weight: bold; line-height: 17px; padding: 0px; margin: 0px;}

		

		.feature .right-column{float: left; width: 350px; padding: 4px 4px 4px 0px; position: absolute; right: 0px; top: 18px; z-index: 0;}

					

		.feature .right-column li a{display: block; padding: 15px 10px 15px 20px;}

		.feature .right-column li img{float: left; width: 50px; max-height: 50px; padding: 4px; margin-right: 10px; }

		.feature .right-column li span.title{display: block; float: left; width: 230px; margin-bottom: 6px; font-size: 14px; font-weight: bold;}

		.feature .right-column li span.splurb{display: block; float: left; width: 210px; font-size: 12px; line-height: 18px;}





	/*------------------------*/

	/*- FEATURE BLOCK STYLES -*/

	.feature-blocks{margin-bottom: 30px;}

	.feature-blocks li{float: left; width: 292px; margin-right: 25px; padding: 4px;}

	.feature-blocks li .content{padding: 20px; position: relative;}

	.feature-blocks li .content h3{font-size: 16px; font-weight: bold;}

	.feature-blocks li:last-child{margin-right: 0px;}

		

		

	/*---------------------------------*/

	/*- SUB INFO FEATURE BLOCK STYLES -*/

	.sub-info-feature-blocks{margin-bottom: 30px; width: 950px;}

	.sub-info-feature-blocks li.column{float: left; width: 452px; margin: 0px 30px 0px 0px; padding: 4px;}

	.sub-info-feature-blocks li.column:last-child{margin: 0px;}





	/*-----------------------*/

	/*- POST BLOCK STYLES ---*/

	.post{margin-bottom: 30px;}

		.post-title{padding-bottom: 15px; font-size: 20px; font-weight: bold;}

		.post-date{margin-bottom: 15px; font-weight: bold;}

		.post-image{padding: 4px; margin-bottom: 15px;}

		.post-image a{display: block;}

		.post .copy{padding: 0px;}

		



	/*--------------------------------------------------------*/

	/*- ACTION LINK ------------------------------------------*/

	a.action-link{float: left; padding: 4px 8px 3px 8px; font-size: 12px; font-weight: bold;}



	

	/*--------------------------------------------------------*/

	/*- POST META --------------------------------------------*/

	.post-meta{float: right; padding: 4px 4px; font-size: 11px;}

	.post-meta a{margin: 0px 4px;}

	



	/*--------------------------*/

	/*- SUB POSTS --------------*/

	.sub-posts li{padding: 20px; min-height: 100px; clear: both; position: relative;}

	.sub-posts li .post-image{float: left; margin: 0px 10px 0px 0px; padding: 4px;}

	.sub-posts li .post-title{padding: 0px; margin: 5px 0px 8px 0px; font-size: 16px;}

	.sub-posts li h5.date{margin: 0px;}

	.sub-posts li p{margin-bottom: 5px; padding-bottom: 0px;}

	.sub-posts li blockquote{display: block; margin-bottom: 10px; font-size: 16px; font-weight: lighter; line-height: 24px;}

	.sub-posts li cite{font-weight: bold;}

	.sub-posts li a, .sub-posts li img{display: block;}





	/*--------------------------*/

	/*- PAGINATION -------------*/

	.page_button_content{margin-top: 30px;}

	.page_button_content ul{position: relative; bottom: 0px; z-index: 3;}

	.page_button_content ul li{float: left;}

	.page_button_content ul li a, .page_button_content ul li span{float: left; padding: 4px 10px 4px 10px; font-weight: bold; font-size: 10px; text-transform: uppercase;}





	/*--------------------------*/

	/*- GALLERY ----------------*/	

	.widget-gallery-container{margin-top: 30px;}

	.widget-gallery{clear: both;}

	.widget-gallery-description{float: left; width: 75px; height: 140px; padding: 20px;}

	.widget-gallery-description h3{padding: 0px; margin-bottom: 8px; font-size: 14px; font-weight: bold;}

	.widget-gallery-description p{font-weight: bold; font-size: 10px; line-height: 14px;}

	.widget-gallery-description a{padding: 4px 4px; font-size: 10px; font-weight: bold;}

	.widget-gallery-list-container{float: left; display: block; padding-bottom: 0px; position: relative; width: 800px; height: 180px; overflow: hidden;}

	.widget-gallery-list-container div{display: block; position: absolute; width: 999999px; height: 140px; left: 0px;}		

	.widget-gallery-list{float: left; width: 780px; height: 140px; padding: 20px; overflow: hidden;}

	.widget-gallery-list li{float: left; width: 140px; overflow: hidden; margin-right: 20px;}

	.widget-gallery-list li:last-child{margin-right: 0px;}

	.widget-gallery-list li a{display: block; width: 140px; height: 140px; position: relative;}

	.widget-gallery-list a img{display: block; position: absolute; top: 0px; z-index: 1;}

	.widget-gallery-list a span{display: block; width: 140px; height: 140px; position: absolute; top: 0px; z-index: 2;}

				



/*-------------------------------------------------------------------------------------------*/

/*- POSTS CLASSES ---------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/



	/*- RESET SOME CLASSES FOR THE COPY AFTER CLEARING EVERYTHING AT THE TOP OF THE CSS -*/

	.post .copy{line-height: 1.9em;}

	.post .copy ol, .post .copy ul{list-style: disc; margin: 0px 0px 15px 30px; line-height: 22px;}

	.post .copy ol{list-style: decimal;}

	.post .copy code, .post .copy pre{}

	.post .copy a{font-weight: bold;}

	.post .copy img{padding: 4px;}

	.post .copy h2{padding-bottom: 10px; margin: 20px 0px 10px; font-size: 24px;}

	.post .copy h3{padding-bottom: 10px; margin: 20px 0px 10px; font-size: 20px;}

	.post .copy h4{padding-bottom: 5px; margin: 20px 0px 10px; font-size: 13px; font-weight: bold;}

	.post .copy blockquote{padding: 20px; margin: 20px 0px; font-size: 16px; font-weight: bold; line-height: 24px;}

	.post .copy blockquote p{padding-bottom: 0px; margin-bottom: 0px; line-height: 30px;}

	.post .copy blockquote a{font-weight: bold;}





	/*--------------------------*/

	/*- AUTHOR -----------------*/

	.author{padding: 10px; position: relative;}

	.author img{float: left; max-width: 65px; max-height: 65px; margin: 0px 10px 0px 0px; padding: 4px;}

	.author-details{width: 420px; float: left;}

	.author-details h4{font-size: 16px; font-weight: bold;}

	.author-details p{margin-bottom: 0px;}

			



/*-------------------------------------------------------------------------------------------*/

/*- COMMENTS --------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

.comments{width: 580px; margin-bottom: 30px;}

h3.section-title{padding-bottom: 10px; margin-bottom: 10px; font-size: 16px; font-weight: bold;}



ul.comment-container{padding: 0px 0px 0px 0px;}

	#full-width ul.comment-container{padding: 0px 0px 0px 0px;}

	li.comment{padding: 30px 0px; overflow: hidden;}

	

	.comment-avatar{float: left; margin-right: 15px;}

	.comment-avatar img{position: relative;}

	

	.comment-meta{clear: both; height: 30px; margin: 0px;}

	.comment-meta h4.comment-name{float: left; margin: 0px; padding: 0px; font-weight: bold;}

	.comment-meta h5.date{float: right; padding-bottom: 0px; margin-bottom: 0px;}

	.comment-meta .reply-to-comment{text-transform: uppercase; font-size: 10px;}

	

	.comment-post{float: left; width: 460px; overflow: hidden;}

	

	li.comment:first-child{padding-top: 10px;}

	li.comment:last-child{margin-bottom: 0px;}

	



	/*--------------------------------------------------------*/

	/*- THREADED COMMENTS - ITS TIME TO THREAD THIS BEAST ----*/

	.threaded-comments{clear: both; margin: 20px 0px 0px 65px;}

	.threaded-comments li.comment{margin: 0px 0px 0px; padding: 15px;}

	.threaded-comments .comment-meta{clear: both; float: none; width: auto;}

	.threaded-comments .comment-meta h4.comment-name{float: left; margin-bottom: 0px;}

	.threaded-comments .comment-meta h5.date{float: right; margin: 2px 0px 0px;}

	.threaded-comments .comment-post{clear: both; float: none; width: auto;}





.comment-post ol,.comment-post ul{list-style: disc; margin: 0px 0px 15px 30px; line-height: 22px;}

ul.comment-container .leave-comment{float: right; width: 425px;}





/*-------------------------------------------------------------------------------------------*/

/*- POST A COMMENT --------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

.leave-comment{width: 580px;}

.logged-in-as{width: 296px; padding: 6px 10px; margin-bottom: 10px; font-weight: bold; font-size: 13px;}



.comment-form-content{padding: 20px; margin: auto;}



.comment-form-content h3.section-title{font-size: 16px; font-weight: bold;}

.comment_form input[type=text]{width: 300px; padding: 8px; margin: 0px 0px 10px; line-height: 15px; font-weight: bold; font-size: 13px;}

						

.comment_form textarea{width: 350px; height: 180px; padding: 8px; margin: 0px 0px 10px; line-height: 20px; font-weight: bold; font-size: 13px;}



.checkbox{padding: 10px 0px; margin-bottom: 10px; font-size: 13px; font-weight: bold;}

input.submit_button{padding: 4px 8px 3px 8px; font-size: 13px; font-weight: bold; cursor: pointer;}





/*-------------------------------------------------------------------------------------------*/

/*- PORTFOLIO --------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

.portfolio-list li{float: left; width: 210px; margin: 0px 20px 20px 0px;}

.portfolio-list li a.portfolio-image{display: block; width: 205px; height: 100px; padding: 4px; margin-bottom: 10px; overflow: hidden;}

.portfolio-list li a.portfolio-image span{display: block; height: 100px; width:205px; overflow: hidden;}

.portfolio-list li a.portfolio-image span img{display: block; max-width: 205px;}

.portfolio-list li h4{margin: 0px; padding: 0px; font-weight: bold;} 



.portfolio-list li:nth-child(4n+4){margin: 0px;}

.portfolio-list li:nth-child(4n+5){clear: left;}





/*-------------------------------------------------------------------------------------------*/

/*- 404 NOT FOUND ---------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

#not-found{padding: 40px 30px; margin: 0px 0px 30px 0px;}

#not-found h2{float: left; margin: 0px 40px 0px 0px; padding: 0px; font-size: 40px; font-weight: bold;}

#not-found p{float: left; margin: 10px 0px 0px 0px; padding: 0px; font-size: 25px; font-weight: bold;}





/*-------------------------------------------------------------------------------------------*/

/*- ARCHIVES --------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

h4.archive_year{padding: 0px; margin: 40px 0px 0px; font-weight: bold; font-size: 16px;}

.archives_list{padding-right: 0px;}

.archives_list li{padding: 20px 0px;}

.archives_list li .archive-post-image{float: left; width: 50px; height: 50px; margin-right: 10px; overflow: hidden;}

.archives_list li .archive-post-image img{display: block;}

.archives_list li a{font-weight: bold; font-size: 15px;}

.archives_list .date{display: block; margin-right: 20px; font-size: 10px; text-transform: uppercase;}

.archives_list .date sup{position: relative; top: -3px; text-transform: lowercase; font-size: 8px;}

.archives_list .label{float: right; display: inline-block;}

.archives_list .label a{font-weight: bold; font-size: 12px;}



.archives_list li:first-child{}

.archives_list li:last-child{margin-bottom: 0px;}





/*-------------------------------------------------------------------------------------------*/

/*- RIGHT COLUMN ----------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

.widget-list{padding: 0px; margin: 0px 0px 0px 0px;}

				

	.widget-list .widget{clear: both; padding: 4px; margin: 0px 0px 30px;}

	.widget-list .widget ul li{padding: 10px 0px; font-size: 12px;}

	.widget-list .widget ul li:first-child{padding-top: 0px;}

	.widget-list .widget ul li a{display: block; font-weight: bold;}

	.widget-list .widget .widget_text{font-size: 12px;}

	

	h4.widgettitle, h3.widget-title, h3.widget-title{padding: 0px 0px 8px; margin-bottom: 8px; font-size: 16px; font-weight: bold;}





	/*--------------------------------------------*/

	/*- POPULAR/RECENT COMMENTS ------------------*/

	.widget_recent_comments ul li{padding-left: 20px !important;}

	.widget_recent_comments li a{font-size: 12px;}





	/*--------------------------------------------*/

	/*- POPULAR/RECENT POSTS ---------------------*/

	.widget_popular_entries ul li{padding-left: 20px !important;}





	/*--------------------------------------------*/

	/*- FLICKR -----------------------------------*/

	#flickr_badge_wrapper .flickr_badge_image{float: left; padding: 5px; margin: 0px 10px 10px 0px;}

	#flickr_badge_wrapper .flickr_badge_image a{display: block;}

	#flickr_badge_wrapper .flickr_badge_image img{display: block; max-width: 50px; max-height: 50px;}

	

	

	/*--------------------------------------------*/

	/*- TWITTER ----------------------------------*/

	ul#twitter_update_list li a{display: inline !important;}

	

	

	/*--------------------------------------------*/

	/*- SOCIAL ICONS -----------------------------*/

	.widget-list li.follw_us ul li{padding: 10px; margin: 0px 0px 10px; line-height: 15px;}

		.widget-list li.follw_us ul li:first-child{padding: 10px;}

		.widget-list li.follw_us ul li:last-child{margin-bottom: 0px;}

		.widget-list li.follw_us ul li a{display: block; padding-left: 42px; background: url(images/layout/social-icons/social-set.png) no-repeat;}

		.widget-list li.follw_us ul li a span{display: block; font-weight: bold; font-size: 11px; padding: 0px;}

		.widget-list li.follw_us ul li a span.link{font-size: 10px;}

		.widget-list li.follw_us ul li a:hover span.link{}

		

		/*------------------*/

		/*- SOCIAL ICONS ---*/

		.widget-list li.follw_us ul li.vimeo a{background-position: 0px -0px;}

		.widget-list li.follw_us ul li.twitter a{background-position: 0px -82px;}

		.widget-list li.follw_us ul li.tumblr a{background-position: 0px -164px;}

		.widget-list li.follw_us ul li.skype a{background-position: 0px -246px;}

		.widget-list li.follw_us ul li.rss a{background-position: 0px -328px;}

		.widget-list li.follw_us ul li.reddit a{background-position: 0px -410px;}

		.widget-list li.follw_us ul li.posterous a{background-position: 0px -492px;}

		.widget-list li.follw_us ul li.linkedin a{background-position: 0px -574px;}

		.widget-list li.follw_us ul li.flickr a{background-position: 0px -656px;}

		.widget-list li.follw_us ul li.facebook a{background-position: 0px -738px;}

		.widget-list li.follw_us ul li.digg a{background-position: 0px -820px;}

		.widget-list li.follw_us ul li.float a{background-position: 0px -902px;}

		.widget-list li.follw_us ul li.delicious a{background-position: 0px -984px;}

		.widget-list li.follw_us ul li.wordpress a{background-position: 0px -1066px;}

	

			

	/*-------------------------------------------------------------------------------------------*/

	/*- ADVERTS ---------------------------------------------------------------------------------*/

	/*-------------------------------------------------------------------------------------------*/

	.advert{float: left; margin: 0px 20px 20px 0px;}

	.advert a, .advert img{display: block;}

	.alt{margin-right: 0px;}

	

	li.large-advert a{display: block; width: 270px; height: 250px; overflow: hidden;}

	li.large-advert img{display: block;}



		



/*-------------------------------------------------------------------------------------------*/

/*- FOOTER ----------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

#footer h4{padding: 0px 0px 8px; margin-bottom: 8px; font-size: 16px; font-weight: bold;}

#footer li.column{float: left; width: 200px; margin-right: 33px;}

#footer li:last-child{margin-right: 0px;}



#footer ul li{clear: both; padding: 5px 0px 5px 12px;}

#footer li.column .contact-form input[type=text]{width: 190px; padding: 5px 5px; margin: 0px 0px 10px; line-height: 15px; font-weight: bold;}

#footer li.column .contact-form textarea{width: 190px; height: 100px; padding: 5px 5px; margin: 0px 0px 10px; line-height: 15px; font-weight: bold;}

#footer a.obox-logo{display: block; float: right; margin-top: 4px;}





/*-------------------------------------------------------------------------------------------*/

/*- CSS3 ------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/

.menu-block, .feature-blocks li, #footer li.column .contact-form input[type=text], #footer li.column .contact-form textarea, .widget-list li.follw_us ul li,

#flickr_badge_wrapper .flickr_badge_image, .widget-list .widget, .portfolio-list li a.portfolio-image, .comment_form textarea, .comment_form input[type=text],

.comment-form-content, .logged-in-as, input.submit_button, .threaded-comments, .author, .post .copy blockquote, .post .copy img, .post .copy blockquote,

.widget-gallery, .widget-gallery-description a, .sub-posts li blockquote, ul#menu li.parent-item a.parent-link:hover, ul#menu li.parent-item a.active,

#nav li a:hover, #nav li a.current,.sub-posts, .content, #footer, ul#menu, ul.sub-menu, #nav, #nav ul.sub-menu, #nav ul.sub-menu ul, .feature .left-column .post,

.feature .left-column .feature-splurb, .feature-blocks li .content, a.action-link, .post-meta, .page_button_content ul

{-moz-border-radius: 5px; -webkit-border-radius: 5px;}



.author img{-moz-border-radius: 4px; -webkit-border-radius: 4px;}

.post-image, .feature .right-column li img{-moz-border-radius: 3px; -webkit-border-radius: 3px;}

.transparent-container, .search-bar, .feature .left-column, .feature-blocks li, .sub-info-feature-blocks li.column{-moz-border-radius: 8px; -webkit-border-radius: 8px;}



h4.archive_year{-moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px;}



#nav ul.sub-menu li:last-child a{-moz-border-radius: 0px 0px 8px 8px; -webkit-border-radius: 0px 0px 8px 8px;}

										

.feature .right-column{-moz-border-radius: 0px 8px 8px 0px; -webkit-border-radius: 0px 8px 8px 0px;}

						

.feature .right-column li:first-child{-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px;}

.feature .right-column li:last-child{-moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px;}

.feature .right-column li:first-child a{-moz-border-radius-topright: 8px; -webkit-border-top-right-radius: 8px;}

.feature .right-column li:last-child a{-moz-border-radius-bottomright: 8px; -webkit-border-bottom-right-radius: 8px;}



table {

    background-color: #E5E5E5;

    font-size: 13px;

    border: white solid 4px;

    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .2);

    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .2);

    line-height: 140%;

}



td {

    padding:10px;

}



tr.alt {

    background-color: #F1F1F1;

}



.note {

    font-size:13px; 

    font-style: italic;

    line-height:140%

}

/* MINIMAL-BLUE/STYLE.CSS */
/*
Theme Name: GLOSS
Color Version: Minimal Blue
Design Studio: Obox Design http://www.obox-design.com/
Version: 1.0
Author: Obox Design
Author URI: http://www.obox-design.com/
*/


/*-------------------------------------------------------------------------------------------*/
/*- SETUP STD CLASSES -----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
body{background: #f9f9f9; color: #595959;}
h1, h2, h3, h4, h5, h6{color: #333;}


/*-------------------------------------------------------------------------------------------*/
/*- GLOBAL CLASSES --------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
/*--- Links ---*/
a.std_link, a{color: #069;}
a.std_link:hover, a:hover{color: #1c1c1c;}

.transparent-container{background: url(layout/transparent-bg.png) repeat;}
.content{background: #fff; border: 1px solid #c0c0c0;}

/*-------------------------------------------------------------------------------------------*/
/*- GENERAL LAYOUT --------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
#footer{background: #fff; border: 1px solid #c0c0c0;}


/*-------------------------------------------------------------------------------------------*/
/*- HEADER ----------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
	
	/*--------------------------*/
	/*- HEADER ROW -------------*/
	.logo{margin-bottom: 20px;}
	
	
	.menu-block{background: #fff; border: 1px solid #c0c0c0;}
	
	/*--------------------------*/
	/*- SUB MENU ---------------*/
	ul.sub-menu{background: #fff; border: 1px solid #c0c0c0;}
	ul.sub-menu li a{border-bottom: 1px solid #c0c0c0;}
	ul.sub-menu li:last-child a{border-bottom: none;}
	
	/*---------------------------*/
	/*- WORDPRESS MENU ----------*/
	#nav li{text-shadow: none;}
	#nav li a{color: #069;}
	#nav li a:hover, #nav li a.current{color: #c0c0c0; background: none; border: none;}
	
	#nav ul.sub-menu{top: 42px;}
	#nav ul.sub-menu li{text-shadow: none;}
	#nav ul.sub-menu li a{color: #069;}
	#nav ul.sub-menu li a:hover{color: #c0c0c0;}
	
	/*--------------------------*/
	/*- SEARCH -----------------*/
	.search-bar{background: #f9f9f9; border: 1px solid #c0c0c0;}
	.search-form input.search{color: #ccc; background: none; border: none;}


/*-------------------------------------------------------------------------------------------*/
/*- HOME PAGE LAYOUT ------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/


	/*--------------------------*/
	/*- FEATURE AREA -----------*/
	.feature .left-column{background: url(layout/transparent-bg.png) repeat;}
	.feature .left-column .post{background: #fff; border: 1px solid #c0c0c0;}
	.feature .left-column .feature-splurb{background: url(layout/transparent-bg-dark.png) repeat;}
	
	.feature .left-column .date-container{border-right: 1px solid #000;}
	.feature .left-column .date-container .day{color: #fff;}
	.feature .left-column .date-container .month{color: #ccc;}
	
	.feature .left-column .splurb{border-left: 1px solid #444;}
	.feature .left-column h2 a{color: #fff;}
	.feature .left-column p{color: #ccc;}
	
	.feature .right-column{background: url(layout/transparent-bg.png) repeat;}
	.feature .right-column li{background: #fff; border: 1px solid #c0c0c0; border-bottom: none;}
	.feature .right-column li img{background: url(layout/transparent-bg.png) repeat;}
	
	.feature .right-column li span.splurb{color: #e4e4e4;}
	
	.feature .right-column li.active, .feature .right-column li:hover{background: #f9f9f9;}
	
	.feature .right-column li:last-child{border-bottom: 1px solid #ccc;}
	
	
	/*------------------------*/
	/*- FEATURE BLOCK STYLES -*/
	.feature-blocks li{background: url(layout/transparent-bg.png) repeat;}
	.feature-blocks li .content{background: #fff; border: 1px solid #c0c0c0;}
	.feature-blocks li .content h3 a{color: #333;}
	.feature-blocks li .content h3 a:hover{color: #069;}
	
	
	/*---------------------------------*/
	/*- SUB INFO FEATURE BLOCK STYLES -*/
	.sub-info-feature-blocks li.column{background: url(layout/transparent-bg.png) repeat;}
	
	
	/*-----------------------*/
	/*- POST BLOCK STYLES ---*/
	.post-title{border-bottom: 2px solid #ccc;}
	.post-title a{color: #333;}
	.post-title a:hover{color: #069;}
	.post-image{background: url(layout/transparent-bg.png) repeat;}
	
	
	/*--------------------------------------------------------*/
	/*- ACTION LINK ------------------------------------------*/
	a.action-link{padding-left: 0px; padding-right: 0px;}
	a.action-link:hover{background-position: center;}
	a.action-link:active{background-position: bottom;}
	
	
	/*--------------------------------------------------------*/
	/*- POST META --------------------------------------------*/
	.post-meta{padding-left: 0px; padding-right: 0px;}
	
	
	/*--------------------------*/
	/*- SUB POSTS --------------*/
	.sub-posts{background: #fff; border: 1px solid #c0c0c0;}
	.sub-posts li{border-bottom: 1px solid #ccc;}
	.sub-posts li:first-child{border-top: none;}
	.sub-posts li:last-child{border-bottom: none;}
	.sub-posts li .post-image{background: url(layout/transparent-bg.png) repeat;}
	.sub-posts li .post-title{border-bottom: none;}
	
	
	/*--------------------------*/
	/*- PAGINATION -------------*/
	.page_button_content ul{background: #fff; border: 1px solid #c0c0c0; overflow:hidden;}
	.page_button_content ul li a.selected-page, .page_button_content ul li .current {color: #333;}
	
	
	/*--------------------------*/
	/*- GALLERY ----------------*/	
	.widget-gallery{background: #fff; border: 1px solid #c0c0c0;}
	.widget-gallery-description{border-right: 1px solid #ccc;}
	.widget-gallery-description h3{color: #333;}
	.widget-gallery-description p{color: #595959;}
	.widget-gallery-description a{padding: 0px;}
	.widget-gallery-list a span{background: url(layout/gallery-image-overlay.png) no-repeat;}


/*-------------------------------------------------------------------------------------------*/
/*- POSTS CLASSES ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

	.post .copy img{background: url(layout/transparent-bg.png) repeat;}
	.post .copy h2{border-bottom: 1px dotted #999;}
	.post .copy h3{border-bottom: 1px dotted #ccc;}
	.post .copy h4{border-bottom: 1px dotted #ccc;}
	.post .copy blockquote{}
	
	/*--------------------------*/
	/*- AUTHOR -----------------*/
	.author{background: #fff; border-top: 2px solid #c0c0c0; -moz-border-radius: 0px; -webkit-border-radius: 0px; padding: 20px 0px 0px; margin-top: 20px;}
	.author img{background: url(layout/transparent-bg.png) repeat;}

/*-------------------------------------------------------------------------------------------*/
/*- COMMENTS --------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
h3.section-title{border-bottom: 1px solid #ccc;}

	li.comment{border-bottom: 1px dotted #ccc; border-top: 1px dotted #fff;}
	.comment-avatar img{background: url(layout/transparent-bg.png) repeat;}
	li.comment:first-child{border-top: none;}
	li.comment:last-child{border-bottom: none;}
	
	
	/*--------------------------------------------------------*/
	/*- THREADED COMMENTS - ITS TIME TO THREAD THIS BEAST ----*/
	.threaded-comments{background: #fff; border: 1px solid #c0c0c0;}
	.threaded-comments li.comment{}


/*-------------------------------------------------------------------------------------------*/
/*- POST A COMMENT --------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.logged-in-as{background: #fff; border: none; color: #595959; padding-left: 0px;}

.comment-form-content{background: #fff; border: 1px solid #c0c0c0;}

.comment-form-content h3.section-title{border-bottom: none;}

.comment_form input[type=text]{background: #f9f9f9; border: 1px solid #c0c0c0; color: #595959;}

.comment_form textarea{background: #f9f9f9; border: 1px solid #c0c0c0; color: #595959;}
.checkbox{color: #595959;}
input.submit_button{background: none; border: none; color: #069; padding-left: 0px; padding-right: 0px;}
input.submit_button:hover{color: #333;}


/*-------------------------------------------------------------------------------------------*/
/*- PORTFOLIO --------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.portfolio-list li a.portfolio-image{background: url(layout/transparent-bg.png) repeat; border: 1px solid #c0c0c0;}
.portfolio-list li h4 a{color: #1c1c1c;}
.portfolio-list li h4 a:hover{color: #2060CB;}


/*-------------------------------------------------------------------------------------------*/
/*- GALLERY MAIN PAGE -----------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.gallery-page-title{border-bottom: 5px solid #09c;}


/*-------------------------------------------------------------------------------------------*/
/*- ARCHIVES --------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
ul.archives_list li{border-bottom: 1px dotted #ccc; border-top: 1px dotted #fff;}
.archives_list li .archive-post-image{border: 1px solid #fff;
										-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);
										-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.20);}
.archives_list li a:hover{color: #1c1c1c;}
ul.archives_list li:first-child{border-top: none;}
ul.archives_list li:last-child{border-bottom: none;}


/*-------------------------------------------------------------------------------------------*/
/*- RIGHT COLUMN ----------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
.widget-list{color: #595959;}
.widget-list .widget{background: url(layout/transparent-bg.png) repeat;}
.widget-list .widget .content{background: #fff; border: 1px solid #c0c0c0;}
.widget-list .widget ul li{border-bottom: 1px dotted #ccc;}
.widget-list .widget ul li:first-child{border-top: none;}
.widget-list .widget ul li:last-child{border-bottom: none;}

h4.widgettitle, h3.widget-title{color: #333; border-bottom: 1px solid #ccc;
				-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1);}
h4.widgettitle, h3.widget-title a{color: #fff;}
h4.widgettitle, h3.widget-title a:hover{color: #fc0;}


	/*--------------------------------------------*/
	/*- POPULAR/RECENT COMMENTS ------------------*/
	.widget_recent_comments ul li{background: url(layout/sprite.png) 0px 15px no-repeat;}
	.widget_recent_comments li:first-child{background: url(layout/sprite.png) 0px 5px no-repeat;}
	
	
	/*--------------------------------------------*/
	/*- POPULAR/RECENT POSTS ---------------------*/
	.widget_popular_entries ul li{background: url(layout/sprite.png) 0px -148px no-repeat;}
	.widget_popular_entries li:first-child{background: url(layout/sprite.png) 0px -158px no-repeat;}
	
	
	/*--------------------------------------------*/
	/*- FLICKR -----------------------------------*/
	#flickr_badge_wrapper .flickr_badge_image{background: url(layout/transparent-bg.png) repeat;}
	
	
	/*--------------------------------------------*/
	/*- SOCIAL ICONS -----------------------------*/
	.widget-list li.follw_us ul li{background: #f9f9f9; border: 1px solid #e0e0e0;
										-moz-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.20);
										-webkit-box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.20);}
	.widget-list li.follw_us ul li a span{color: #069;}
	.widget-list li.follw_us ul li a span.link{color: #999;}
	.widget-list li.follw_us ul li a:hover span.link{color: #333;}
	.widget-list li.follw_us ul li:first-child, .widget-list li.follw_us ul li:last-child{border: 1px solid #e0e0e0;}


/*-------------------------------------------------------------------------------------------*/
/*- FOOTER ----------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/
#footer h4{color: #333; border-bottom: 1px solid #ccc;}

#footer ul li{background: url(layout/sprite.png) 0px -324px no-repeat; border-bottom: 1px dotted #ccc;}
#footer ul li:first-child{border-top: none;}
#footer ul li:last-child{border-bottom: none;}

#footer li.column .contact-form input[type=text]{background: #f9f9f9; border: 1px solid #c0c0c0; color: #595959;}
#footer li.column .contact-form textarea{background: #f9f9f9; border: 1px solid #c0c0c0; color: #595959;}



/* CUSTOM.CSS */



body {

background: #f7f7f7 url(http://digitizd.com/wp/wp-content/uploads/dzbg.gif) repeat-x;

}



#header {

width: 990px;

margin: 20px auto 0px auto;

border-bottom: 0px solid #bebebe;

}



#right-column {

background: #f7f7f7;

width: 300px;

padding-top: 0px;

}



input#s {

width: 145px;

margin-left: 5px;

}

label.screen-reader-text {

display: none;

}



h4.widgettitle, h3.widget-title, h3.widget-title {

font-size: 19px;

border-bottom: 3px double #ccc;

}



.archives_list .date {

display: none;

}



.widget-list .widget .content {

background: none;

border: 0;

}



.widget-list .widget {

border-bottom: none;

}



.post .copy ol, .post .copy ul li {

padding-bottom: 10px;

} 


.post .copy ol li {
padding-bottom: 10px;
} 



.widget-list .widget ul li a {

font-size: 16px;

font-weight: normal;

}



.widget-list .widget {

background: none;

}



.widget-list {

margin-top: 7px;

}



#nav {

margin-top: -55px;

float: right;

}



.search-bar {

display: none;

}



#nav li a {

font-size: 17px;

color: #a3a3a3;

}



#nav li a:hover {

color: #069;

}



.logo {

margin: 31px 0 0 12px;

}



.menu-block {

background: none;

border: none;

margin-top: -15px !important;

margin-bottom: 0px;

}



.transparent-container {

background: none;

margin-bottom: 5px;

}



#left-column .content {

border: 0;

width: 600px;

padding-left: 2px;

padding-top: 0;

}



.content {

background: #f7f7f7;

padding: 7px 0;

}



.copy {

font-size: 16px;

font-family: 'Open Sans', verdana, sans-serif;

color: #111;

line-height: 25px !important;

}



.post .copy blockquote {

font-size: 16px;

margin-left: 10px;

color: #333;

font-weight: normal;

padding: 0 0 0 15px;

border-left: 3px solid #ccc

}



.post .copy blockquote p{

margin-bottom: 12px;

}



.post .copy blockquote a {

font-weight: normal;

}



.post-title {

font-size: 41px;

line-height: 47px;

border: none;

padding-bottom: 10px;

font-weight: normal;

font-family: Helvetica, serif;

}



#left-column {

width: 600px;

margin-top: 10px;

}



ul.blog-main-post-container {

width: 630px;

}



div.date-container {

display: none;

}



#content-container {

width: 960px;

margin: 5px auto 60px;

}



.post-image {

border: none;

padding: 0;

background: none; 

}



.post-meta {

display: none;

}



.post .copy a {

font-weight: normal;

}



.feature .left-column {

width: 600px;

background: none;

}



.feature .left-column .post {

width:600px;

border: 2px solid silver;

}



.feature .left-column .feature-splurb {

width: 580px;

}



.feature .right-column {

background: none;

}



a.action-link {

display: none;

}



.post .copy h2 {

font-size: 26px;

border-bottom: 0;

}



.feature .left-column .post a.feature-image {

width: 600px;

}



.author-details {

width: 515px;

}



.author {

border-top: 2px solid #bebebe;

display: none;

}



.feature {

background: #f7f7f7;

}



.archives_list li .archive-post-image {

height: 85px;

width: 85px;

}



#footer-container {

display: none;

}



.widget-list .widget  {

font-size: 16px;

}



div.next-prev-nav {

font-size: 15px;

padding: 10px 12px 10px 12px;

vertical-align: middle;

}



.widget-list .widget{clear: both; padding: 4px 0; margin: 0px 0px 20px;}

.post .copy h3 {font-weight:bold; color: #069;}



.rightdiv {

float: right;

margin: 5px 0 15px 15px;

background-color: #E0E0E0;

-webkit-border-radius: 8px 0px 8px 0px;

border-radius: 8px 0px 8px 0px;

padding: 12px;

font-size: 13px;

line-height: 140%;

text-shadow: 1px 1px 1px white;

filter: dropshadow(color=#ffffff, offx=1, offy=1);

}



.rightdiv img {

margin-bottom: 5px;

}



.bottomcontainerBox {

float: left;

height: 30px;

width: 100%;

margin-bottom:12px;

}



.post .copy h3 {

font-family: 'Open Sans', verdana, sans-serif;

}



.post-title a {

font-family: 'Maven Pro', sans-serif;

font-weight: bold;

}



#author-bio-box {

margin-bottom: 25px;

}


.post .copy blockquote.r-quote {

float: right;

width: 30%;

margin: 0 0 20px 10px;

padding: 9px 10px 0 30px;

background:url(http://www.digitizd.com/wp/wp-content/uploads/2012/08/quotes.png) no-repeat 6px 12px;

background-color: #EDEDED;

font-style: italic;

font-size: 90%;

border:none;

}



.post .copy blockquote.r-quote p {

line-height: 150%;

}



.post .copy blockquote.r-quote cite {

font-weight: bold;

font-style: normal;

color: #7c7c7c;

}

.social-box {

	width:90px;

	float:left;

}

.social-box.smaller {

	width:70px;

}

h4.widgettitle, h3.widget-title a:hover, h3.widget-title a:hover {

color: #069;

}

h4.widgettitle, h3.widget-title a, h3.widget-title a {

color: #069;

}



#archives_parent ul {

	font-size: 16px;

}



#archives_parent li {

	margin: 5px 0;

}



#archives_children {

	overflow:hidden;

}



#archives_children li {

	float:left;

	margin-right: 10px;

}

img.avatar  {
float:left;
}


.post #fsb-social-bar .fsb-title {
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 3px 20px 0 10px;
    text-decoration: none;
}


/*
* Wordpress Default Comments
*/

#comments h2 {
	line-height: 35px;
}

ol.commentlist li {
	border-bottom: 1px solid #999;
	padding: 10px 0;
	margin-top: 10px;
}

ul.children li {
	margin: 10px 0 0 35px;
	border-bottom: 0px;
}

ul.children li ul li {
	margin: 10px 0 0 35px;
	border-bottom: 0px;
}

#comments img.avatar {
	margin-right: 10px;
}

#respond {
	margin: 10px auto 10px;
	padding: 10px;
	background-color: white;
	border: 2px solid #BEBEBE;
	border-radius: 7px;
}

#respond label {
	width: 100px;
	display:block;
	float:left;
}

#respond input[type="text"],
#respond textarea {
	width: 350px;
	padding: 5px;
}

#respond .required {
	position: absolute;
	color: red;
	margin-left: -55px;
}

#respond input[type="submit"] {
	padding: 5px;
}